@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 36px;
    line-height: 60px;
    /*font-weight: bold;*/
    letter-spacing: 3px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "黑体"; 
    background: url(images/title.png) center center no-repeat;
}
.ztTitle1{ font-size: 36px;
    line-height: 60px;
    letter-spacing: 3px;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "黑体"; 
}
/*.ztTitle:before{content: "-"; }
.ztTitle:after{content: "-";}
.ztTitle span{
    font-size: 16px;
    font-weight: normal;
    margin-left: 10px;
    letter-spacing: 0px;
    display: block;
    line-height: 40px;
    color:#333;
}*/

.ztbtn{
    /*background-color: #345f8a;*/
    display: block;
    padding: 10px;
    margin: 5% 20%;
    border: 2px solid #345f8a;
    color: #345f8a;
    text-align: center;
    font-size: 20px;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
    /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}


.ztbanner{ width: 100%; max-width: 1920px; margin: 0 auto; height: 500px; background: url(images/banner.jpg) center center no-repeat; position: relative; }
/*.ztbanner a{
    position: absolute;
    left: 50%;
    top: 380px;
    padding: 8px 65px;
    border-radius: 10px;
    font-size: 24px;
    border: 2px solid #fff;
    color: #433db9;
    background-color: #fff;
    transition: 0.3s;
}
.ztbanner a:hover{transform: scale(1.1);}
.ztbanner .btn1{
    margin-left: -320px;
    }
.ztbanner .btn2{margin-left: 50px;background-color: #433db9;color: #fff;border-color: #433db9;}

*/
.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7,.ztpart8,.ztpart9,.ztpart10{width: 1200px; margin: 30px auto;}

.ztpart1{margin: 0 auto; padding-top: 50px; padding-bottom: 80px;}
.ztpart1 ul li{float: left; width: 276px; height: 194px; margin: 0 25px 25px 0; overflow: hidden; position: relative;}
.ztpart1 ul li:nth-of-type(4n){margin-right: 0;}
.ztpart1 ul li dl{ /*width: 0;*/ opacity: 0; padding: 15px 25px; box-sizing: border-box; height: 100%;  color: #fff; transition: .3s; display: block; position: absolute; left: 50%; top: 50%; background: url(images/1libg.png); }
.ztpart1 ul li dl dt{font-size: 24px; font-weight: bold; line-height: 50px;text-align: center;}
.ztpart1 ul li dl dd{font-size: 16px;line-height: 25px;text-align: justify;}
.ztpart1 ul li:hover dl{width: 100%; opacity: 1;left: 0; top: 0;}
.ztpart1 ul li dl a{display: block;
    width: 180px;
    line-height: 40px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 25px;
    font-size: 25px;
    text-align: center;
    margin: 50px auto;}


.bgztpart2{width: 100%; max-width: 1920px; height: 840px; padding-top: 40px; background: url(images/2bg.jpg) center top no-repeat;}
.ztpart2 .jieduan{margin-left: 180px;}
.ztpart2 .jieduan li{
    width: 220px;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    background-color: #fff; 
    color: #333;
    float: left;
    margin: 30px;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 10px;
    box-shadow: 0 0 25px #a7a7a7;
    transition: 0.3s;
    overflow: hidden;
}
.ztpart2 .jieduan .jieduanhover{background-color: #0e69b7; color: #fff;}
.jieduanbox{display: none;}

.jieduanbox dl{width: 23%;float: left;padding: 15px;box-sizing: border-box;margin: 1%;background-color: #fff;border-radius: 15px;box-shadow: 0 0 25px #333;height: 430px;}
.jieduanbox dl h2{line-height: 50px;text-align: center;font-size: 22px;}
.jieduanbox dl dt{background: url(images/title_bg1.png) no-repeat;width: 120px;line-height: 27px;color: #fff;text-indent: 10px;font-size: 18px;margin-top: 20px;}
.jieduanbox dl dt.qita{background-image: url(images/title_bg2.png)}
.jieduanbox dl dd{font-size: 16px;line-height: 25px;padding: 0 10px;text-align: justify;}
.jieduanbox1 dl{width: 31%;}
.jieduanbox2 dl{width: 45%; margin: 1% 2%;}


.ztpart2 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    border-color: #f06300;
    color: #f06300;
    }
.ztpart2 .btn2{background: linear-gradient(to bottom,#f39420,#f06300);border-color: #f06300;color: #fff;margin: 20px 200px 20px 30px;}





.bgztpart3{width: 100%; max-width: 1920px; height: 1134px; padding-top: 60px; background: url(images/3bg.jpg) center top no-repeat;}

.ztpart3 .daxue{margin-left: 180px;}
.ztpart3 .daxue li{
    width: 220px;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    background-color: #fff; 
    color: #333;
    float: left;
    margin: 60px 30px;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.3s;
    overflow: hidden;
}
.ztpart3 .daxue .daxuehover{background: linear-gradient(to top,#ebae02,#f3cf93);}
.daxuebox{display: none; margin-top: 10px;}

.ztpart3 .daxueNav{margin-left: 500px;}
.ztpart3 .daxueNav li{width: 20px; height: 20px; cursor: pointer; margin: 15px; float: left; border-radius: 100%;background-color: #fff; border: 1px solid #f06300;}
.ztpart3 .daxueNav .daxueNavHover{background-color: #f06300;}
.daxuefenye{display: none}

.daxuefenye li{width: 374px; line-height: 30px; font-size: 16px; text-align: center; height: 194px; float: left; margin: 80px 13px 20px; background-color: #fff; box-shadow: 0 0 15px #f3bc96; position: relative;}
.daxuefenye li:nth-of-type(1){margin-left: 200px; margin-right: 50px;}
.daxuefenye li img{position: absolute; transition: 2s; left: 50%; top: -60px; margin-left: -60px; border-radius: 100%; background-color: #fff; border: 5px solid #f06300; padding: 5px; box-sizing: border-box; width: 120px;}
.daxuefenye li h2{ color:#f06300;  margin-top: 70px;}
.daxuefenye li:hover img{ transform: rotateY(-360deg); }

.ztpart3 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    border-color: #f06300;
    color: #f06300;
    }
.ztpart3 .btn2{background: linear-gradient(to bottom,#f39420,#f06300);border-color: #f06300;color: #fff;margin: 20px 200px 20px 30px;}


.ztpart4{margin: 0 auto; padding-top: 50px;}
.ztpart4 .zhuanyeNav li{
    width: 21%;
    float: left;
    margin: 15px 2%;
    box-sizing: border-box;
    font-size: 20px;
    transition: 0.3s;
    text-align: center;
    padding: 15px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    background-color: #fde8d9;
}
.ztpart4 .zhuanyeNav li.zhuanyeHover{background-color: #f16c0e; color: #fff;}
.ztpart4 .zhuanyebox{ display: none; margin-top: 30px; }

.ztpart4 .zhuanyelistNav{display: inline-block; width: 15%; float: left;}
.ztpart4 .zhuanyelistNav li{
    background-color: #fde8d9;
    text-align: center;
    line-height: 60px;
    margin-bottom: 30px;
    font-size: 20px;
    color: #f16c0e;
    font-weight: bold;
}
.ztpart4 .zhuanyelistNav li.zhuanyelistHover{background-color: #f16c0e; color: #fff;}
.ztpart4 .zhuanyelistbox{display: none; width: 85%; height: 330px; float: left; background-color: #fde8d9;}
.ztpart4 .zhuanyelistbox dl{ display: inline-block; width: 60%; float: left; padding: 25px; box-sizing: border-box; }
.ztpart4 .zhuanyelistbox dl dt{font-size: 20px; font-weight: bold;}
.ztpart4 .zhuanyelistbox dl dd{font-size: 16px; line-height: 30px; margin-bottom: 20px; text-align: justify;}
.ztpart4 .zhuanyelistbox .xxzzph{display: inline-block; width: 40%; float: left; font-size: 16px;padding: 25px;
    box-sizing: border-box;}
.xxzzph h2{ line-height: 50px; text-align: center; font-size: 20px; }
.xxzzph table{
    border: 2px solid #f16c0e;
    background-color: #fff;
    width: 100%;
    text-align: center;
    line-height: 35px;
}
.xxzzph table td{border-top: 2px solid #f16c0e;}
.xxzzph table td span{ 
    background-color: #f16c0e;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
    cursor: pointer;
 }

 .ztpart4 .ztbtn{
    width: 300px;
    margin: 50px 60px 50px 200px;
    display: inline-block;
    border-color: #f06300;
    color: #f06300;
    }
.ztpart4 .btn2{background: linear-gradient(to bottom,#f39420,#f06300);border-color: #f06300;color: #fff;margin: 20px 200px 50px 30px;}



.bgztpart5{width: 100%; max-width: 1920px; height: 902px; padding-top: 30px; background: url(images/5bg.jpg) center top no-repeat;}

.swiper-container-anli{margin-top: 20px; padding-bottom: 50px; padding-right: 30px; }
.swiper-container-anli img{border:2px solid #f06300; padding: 10px; border-radius: 15px; width: 100%;}

.swiper-container-anli .swiper-button-next, .swiper-button-prev{
    width: 60px;
    height: 60px;
    background-size: 100%;
    margin-top: -50px;
}

.swiper-container-anli .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url(images/left.png);
    left: 0;
}
.swiper-container-anli .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: url(images/right.png);
    right: 0;
}

 .ztpart5 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    border-color: #f06300;
    color: #f06300;
    }
.ztpart5 .btn2{background: linear-gradient(to bottom,#f39420,#f06300);border-color: #f06300;color: #fff;margin: 20px 200px 20px 30px;}

.swiper-pagination-bullet{width: 18px; height: 18px;}
.swiper-pagination-bullet-active{background-color: #f16c0e;}


.bgztpart6{width: 100%; max-width: 1920px; height:886px; margin: 50px auto; background: url(images/5bg.jpg) center center no-repeat;}
.ztpart6{margin-top: 50px;}
.ztpart6 .ztTitle{color: #fff;}
.ztpart6 .ztTitle span{color: #fff;}

.ztpart6 ul li{float: left; width: 275px; height: 350px; margin: 0 14px; overflow: hidden; position: relative;}
.ztpart6 ul li:nth-of-type(4n){margin-right: 0;}
.ztpart6 ul li dl{ opacity: 0; padding: 15px 25px; box-sizing: border-box; height: 100%;  color: #fff; transition: .3s; display: block; position: absolute; left: 50%; top: 50%; background: url(images/7libg.png); }
.ztpart6 ul li dl dt{font-size: 16px; font-weight: bold; line-height: 30px;margin-top: 30px; color: #f7ff80;}
.ztpart6 ul li dl dd{font-size: 16px;line-height: 25px;text-align: justify;}
.ztpart6 ul li:hover dl{width: 100%; opacity: 1;left: 0; top: 0;}
.ztpart6 ul li dl a{display: block;
    display: block;
    line-height: 40px;
    color: #f55f07;
    background-color: #fff;
    border-radius: 25px;
    font-size: 16px;
    text-align: center;
    margin: 50px auto;
    font-weight: bold;
}



.ztpart6 .ztbtn{
    width: 300px;
    margin: 20px 200px 20px 30px;
    display: inline-block;
    border-color: #fff;color: #fff;
    
    }
.ztpart6 .btn1{margin: 50px 60px 20px 200px;border-color: #e01e1f; background-color: #e01e1f;}





.bgztpart8{width: 100%; max-width: 1920px; height: 763px; padding-top: 30px; background: url(images/8bg.jpg) center top no-repeat;}

.ztpart8 .sqlc{width: 600px; height: 600px; float: left; position: relative;}
.ztpart8 .sqlc li{width: 208px; height: 168px; position: absolute; top: 190px; left: 200px; 
    cursor: pointer; line-height: 168px; text-align: center;font-size: 22px;color: #fff; 
    background: url(images/8-libg.png) no-repeat;}
.ztpart8 .sqlc li:nth-of-type(1){background-image: url(images/8-1.png);top: 5px;left: 200px;}
.ztpart8 .sqlc li:nth-of-type(2){background-image: url(images/8-2.png);top: 100px;left: 370px;}
.ztpart8 .sqlc li:nth-of-type(3){background-image: url(images/8-3.png);top: 280px;left: 370px;}
.ztpart8 .sqlc li:nth-of-type(4){background-image: url(images/8-4.png);top: 375px;left: 200px;}
.ztpart8 .sqlc li:nth-of-type(5){background-image: url(images/8-5.png);top: 280px;left: 30px;}
.ztpart8 .sqlc li:nth-of-type(6){background-image: url(images/8-6.png);top: 100px;left: 30px;}
.ztpart8 .sqlc li.sqlchover{ color: #333; background-image: url(images/8-libg.png);}
.ztpart8 .sqlc li.wuyong{line-height: 30px; padding-top: 55px; color: #333; cursor: default;}

.ztpart8 .sqlcbox{ width: 400px; float: left; margin-left: 50px; }
.ztpart8 .sqlcbox h2{ 
    line-height: 60px;
    color: #ffd400;
    margin-top: 160px;
    font-size: 26px;
}
.ztpart8 .sqlcbox p{ line-height: 30px; color: #fff; font-size: 16px;}
.ztpart8 .sqlcbox a{ 
    padding: 10px 60px;
    color: #333;
    font-size: 22px;
    background: linear-gradient(to top,#ebae02,#f3cf93);
    margin-top: 50px;
    display: inline-block;
    border-radius: 50px;
}
.ztpart8 .sqlclist{display: none;}




.bgztpart9{width: 100%; max-width: 1920px; padding-top: 1px;
    height:1106px; margin: 50px auto; 
    background: url(images/7bg.jpg) center center no-repeat;}
.ztpart9{margin-top: 50px;}
.ztpart9 .cgys{float: left; width: 365px; height: 267px; overflow: hidden; margin: 16px; position: relative; }
.ztpart9 .cgys .bgImg{transition: 0.5s;}
.ztpart9 .cgys div{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;    
    line-height: 35px;
    padding: 15px;
    font-size: 14px;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
}
.ztpart9 .cgys div h2{
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 60px;
    color: #f7c958;
}
.ztpart9 .cgys div h2 img{margin-right: 15px;}
.ztpart9 .cgys div p{font-size: 24px;line-height: 40px;}
.ztpart9 .cgys:hover .bgImg{transform: scale(1.2); }





.bgztpart10{width: 100%; max-width: 1920px; padding-top: 1px;
    height:897px; margin: 50px auto; 
    background: url(images/8bg.jpg) center top no-repeat;}



.ztpart10 .ztbtn{
    width: 300px;
    margin: 70px 200px 20px 30px;
    display: inline-block;
    border-color: #e01e1f;color: #e01e1f;
    }
.ztpart10 .btn1{margin: 70px 60px 20px 200px;border-color: #e01e1f; color: #fff; background-color: #e01e1f;}



.ztpart7 .ys1{
    width: 24.25%;
    float: left;
    box-sizing: border-box;
    margin: 1% 1% 1% 0;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
    background-color: #f2f1ff;
    line-height: 35px;
    padding-bottom: 25px;
    height: 270px;
}
.ztpart7 .ys1:nth-of-type(4){margin-right: 0;}
.ztpart7 .ys1 dt{
    background: linear-gradient(to top,#df2121,#fe817f);
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    margin-bottom: 15px;
}
.ztpart7 .ys1 dd{
    padding: 0 20px;
    font-size: 16px;
}

.ztpart7 .ys2 li{
    float: left;
    width: 19.2%;
    margin: 1% 1% 1% 0;
    line-height: 40px;
    font-size: 18px;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    background: linear-gradient(to right,#6f66ff,#443eba);
    color: #fff;
}
.ztpart7 .ys2 li:nth-of-type(5n){margin-right: 0;}




@keyframes myBbreath {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

@keyframes jiantou {
  0% {
    background-position-x: 0px;
  }
  50% {
    background-position-x: 30px;
  }
  100% {
    background-position-x: 60px;
  }
}